# Generated by Django 4.0.10 on 2023-03-15 13:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0004_alter_artefact_options_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='artefact',
            name='name',
            field=models.CharField(max_length=225, verbose_name='designation'),
        ),
    ]
